@ECHO OFF
IF %1. == . GOTO DRIVE
ARJ x -v -y printh.001 %1:\
%1:
cd\dod\prhouse
CLS
ECHO Supplied, Cracked, and Packaged by ChainSaw MasSacre -[DoD]-
ECHO        PS- If you like it, then BUY it!
PAUSE
SETUP.EXE
:DRIVE
ECHO TYPE THE DRIVE LETTER.... "Example: INSTALL C"
:end

